JConcorder, applet version

Also available as a downloadable application (using JWS)

JConcorder Home

Cette page en fran├žais

Your browser must support Java 1.5 in order to use this applet.

To build a concordance of your own text, open a new document in the applet (File --> New) and paste your text into the new window.

XHTML CSS